Trebate tcl 8.5 ili noviji da biste pokrenuli rješenje Redis test linux make test error prilikom instaliranja redisa

You Need Tcl 8 5 Newer Order Run Redis Test Linux Make Test Error Solution When Installing Redis



Autor je uKada sam instalirao Redis i konfigurirao usluge pod Alibaba Cloud Centons7, naišao sam na sljedeću pogrešku:



Za pokretanje Redis testa potreban vam je tcl 8.5 ili noviji make: *** [test] Pogreška 1




riješenje:



1. Preuzmi

http://Preuzimanja.sourceforge.net/ tcl / tcl8.6.1-src.tar.gz







2. Prenesite na poslužitelj pomoću xftp



3. Otkopčajte patentni zatvarač

tar -zxvf tcl8.6.1-src.tar.gz

4. Sljedeće naredbe izvršavajte redom

cd tcl8.6.1/ cd unix/ ./configure make make install